{
  "text.autoconfig.yungsmenutweaks-fabric-1_20_1.title": "YUNG's Menu Tweaks",
  "text.autoconfig.yungsmenutweaks-fabric-1_20_1.option.yungsMenuTweaks.enableRightClickCycleButton": "ПКМ меняет направление переключения",
  "text.autoconfig.yungsmenutweaks-fabric-1_20_1.option.yungsMenuTweaks.enableRightClickCycleButton.@Tooltip": "Позволяет переключать некоторые кнопки в обратном порядке с помощью ПКМ.",
  "text.autoconfig.yungsmenutweaks-fabric-1_20_1.option.yungsMenuTweaks.enableMouseScrollOnSliders": "Колесо мыши изменяет ползунки",
  "text.autoconfig.yungsmenutweaks-fabric-1_20_1.option.yungsMenuTweaks.enableMouseScrollOnSliders.@Tooltip[0]": "Позволяет изменять параметры с помощью колеса мыши, наводясь на ползунок",
  "text.autoconfig.yungsmenutweaks-fabric-1_20_1.option.yungsMenuTweaks.enableMouseScrollOnSliders.@Tooltip[1]": "при наведении курсора на ползунок.",
  "text.autoconfig.yungsmenutweaks-fabric-1_20_1.option.yungsMenuTweaks.enableBackgroundTexture": "Включить пользовательскую текстуру фона",
  "text.autoconfig.yungsmenutweaks-fabric-1_20_1.option.yungsMenuTweaks.enableBackgroundTexture.@Tooltip[0]": "Если включено, будет использоваться пользовательская текстура фона, где это возможно.",
  "text.autoconfig.yungsmenutweaks-fabric-1_20_1.option.yungsMenuTweaks.enableBackgroundTexture.@Tooltip[1]": "Используемая текстура задаётся ниже в параметре «Пользовательская текстура фона».",
  "text.autoconfig.yungsmenutweaks-fabric-1_20_1.option.yungsMenuTweaks.backgroundTexture": "Пользовательская текстура фона",
  "text.autoconfig.yungsmenutweaks-fabric-1_20_1.option.yungsMenuTweaks.backgroundTexture.@Tooltip[0]": "Текстура 16x16, используемая как фон вместо стандартной земли.",
  "text.autoconfig.yungsmenutweaks-fabric-1_20_1.option.yungsMenuTweaks.backgroundTexture.@Tooltip[1]": "Работает только если включена опция «Включить пользовательскую текстуру фона».",
  "text.autoconfig.yungsmenutweaks-fabric-1_21.title": "YUNG's Menu Tweaks",
  "text.autoconfig.yungsmenutweaks-fabric-1_21.option.yungsMenuTweaks.enableRightClickCycleButton": "ПКМ меняет направление кнопок-переключателей",
  "text.autoconfig.yungsmenutweaks-fabric-1_21.option.yungsMenuTweaks.enableRightClickCycleButton.@Tooltip": "Позволяет переключать некоторые кнопки в обратном порядке с помощью ПКМ.",
  "text.autoconfig.yungsmenutweaks-fabric-1_21.option.yungsMenuTweaks.enableMouseScrollOnSliders": "Прокрутка мыши меняет слайдеры",
  "text.autoconfig.yungsmenutweaks-fabric-1_21.option.yungsMenuTweaks.enableMouseScrollOnSliders.@Tooltip[0]": "Позволяет изменять параметры слайдера прокруткой колеса мыши",
  "text.autoconfig.yungsmenutweaks-fabric-1_21.option.yungsMenuTweaks.enableMouseScrollOnSliders.@Tooltip[1]": "при наведении курсора на слайдер.",
  "text.autoconfig.yungsmenutweaks-fabric-1_21.option.yungsMenuTweaks.enableBackgroundTexture": "Включить пользовательскую текстуру фона",
  "text.autoconfig.yungsmenutweaks-fabric-1_21.option.yungsMenuTweaks.enableBackgroundTexture.@Tooltip[0]": "Если включено, в меню будет использоваться пользовательская текстура фона, если это возможно.",
  "text.autoconfig.yungsmenutweaks-fabric-1_21.option.yungsMenuTweaks.enableBackgroundTexture.@Tooltip[1]": "Текстура указывается в параметре ниже.",
  "text.autoconfig.yungsmenutweaks-fabric-1_21.option.yungsMenuTweaks.backgroundTexture": "Пользовательская текстура фона",
  "text.autoconfig.yungsmenutweaks-fabric-1_21.option.yungsMenuTweaks.backgroundTexture.@Tooltip[0]": "Текстура для использования в качестве пользовательского фона вместо стандартного размытого фона.",
  "text.autoconfig.yungsmenutweaks-fabric-1_21.option.yungsMenuTweaks.backgroundTexture.@Tooltip[1]": "Работает только при включённой пользовательской текстуре фона."
}